<div class="control-panel-statitics">

  <h2>HUNT THE WUMPUS</h2>
  <app-title-and-text title="Vidas: " text={{gameData.lives}}></app-title-and-text>
  <app-title-and-text title="Flechas: " text={{gameData.arrows}}></app-title-and-text>
  <app-title-and-text title="Oro: " [text]="getGold()"></app-title-and-text>
  <app-title-and-text title="Visión: " [text]="getDirection()"></app-title-and-text>

</div>